/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_2961_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_2961_page13 .rows_td{border:0px solid #FFFFFF;vertical-align:top;}
#stacks_in_2961_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_2961_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_2961_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_2961_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_2961_page13 {
	margin-right:0;
}

#stacks_in_2961_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_2964_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_2966_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_2968_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2971_page13 {
	margin-left:0;
}

#stacks_in_2977_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2980_page13 {
	margin-left:0;
}

#stacks_in_2986_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2989_page13 {
	margin-left:0;
}

#stacks_in_2995_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2998_page13 {
	margin-left:0;
}

#stacks_out_3007_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3013_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3013_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3013_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3013_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3013_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3013_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3013_page13 {
	margin-right:0;
}

#stacks_in_3013_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3016_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3018_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3020_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3023_page13 {
	margin-left:0;
}

#stacks_in_3029_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3032_page13 {
	margin-left:0;
}

#stacks_in_3038_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3041_page13 {
	margin-left:0;
}

#stacks_in_3047_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3050_page13 {
	margin-left:0;
}

#stacks_out_3059_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3065_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3065_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3065_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3065_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3065_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3065_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3065_page13 {
	margin-right:0;
}

#stacks_in_3065_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3068_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3070_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3072_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3075_page13 {
	margin-left:0;
}

#stacks_in_3081_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3084_page13 {
	margin-left:0;
}

#stacks_in_3090_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3093_page13 {
	margin-left:0;
}

#stacks_in_3099_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3102_page13 {
	margin-left:0;
}

#stacks_out_3111_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3117_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3117_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3117_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3117_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3117_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3117_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3117_page13 {
	margin-right:0;
}

#stacks_in_3117_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3120_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3122_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3124_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3127_page13 {
	margin-left:0;
}

#stacks_in_3133_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3136_page13 {
	margin-left:0;
}

#stacks_in_3142_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3145_page13 {
	margin-left:0;
}

#stacks_in_3151_page13 {
	padding: 0px 26px 0px 0px;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3169_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3169_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3169_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3169_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3169_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3169_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3169_page13 {
	margin-right:0;
}

#stacks_in_3169_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3172_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3174_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3176_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3179_page13 {
	margin-left:0;
}

#stacks_in_3185_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3188_page13 {
	margin-left:0;
}

#stacks_in_3194_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3197_page13 {
	margin-left:0;
}

#stacks_in_3203_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3206_page13 {
	margin-left:0;
}

#stacks_out_3215_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3221_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3221_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3221_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3221_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3221_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3221_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3221_page13 {
	margin-right:0;
}

#stacks_in_3221_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3224_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3226_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3228_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3231_page13 {
	margin-left:0;
}

#stacks_in_3237_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3240_page13 {
	margin-left:0;
}

#stacks_in_3246_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3249_page13 {
	margin-left:0;
}

#stacks_in_3255_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3258_page13 {
	margin-left:0;
}

#stacks_out_3267_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3273_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3273_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3273_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3273_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3273_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3273_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3273_page13 {
	margin-right:0;
}

#stacks_in_3273_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3276_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3278_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3280_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3283_page13 {
	margin-left:0;
}

#stacks_in_3289_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3292_page13 {
	margin-left:0;
}

#stacks_in_3298_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3301_page13 {
	margin-left:0;
}

#stacks_in_3307_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3310_page13 {
	margin-left:0;
}

#stacks_out_3319_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3325_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3325_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3325_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3325_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3325_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3325_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_in_3325_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3328_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3330_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3332_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3335_page13 {
	margin-left:0;
}

#stacks_in_3341_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3344_page13 {
	margin-left:0;
}

#stacks_in_3350_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3353_page13 {
	margin-left:0;
}

#stacks_in_3359_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3362_page13 {
	margin-left:0;
}

#stacks_out_3371_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3380_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3380_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3380_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3380_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3380_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3380_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3380_page13 {
	margin-right:0;
}

#stacks_in_3380_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3383_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3385_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3387_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3390_page13 {
	margin-left:0;
}

#stacks_in_3396_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3399_page13 {
	margin-left:0;
}

#stacks_in_3405_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3408_page13 {
	margin-left:0;
}

#stacks_in_3414_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3417_page13 {
	margin-left:0;
}

#stacks_out_3426_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3432_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3432_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3432_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3432_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3432_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3432_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3432_page13 {
	margin-right:0;
}

#stacks_in_3432_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3435_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3437_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3439_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3442_page13 {
	margin-left:0;
}

#stacks_in_3448_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3451_page13 {
	margin-left:0;
}

#stacks_in_3457_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3460_page13 {
	margin-left:0;
}

#stacks_in_3466_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3469_page13 {
	margin-left:0;
}

#stacks_out_3478_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3484_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3484_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3484_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3484_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3484_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3484_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3484_page13 {
	margin-right:0;
}

#stacks_in_3484_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3487_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3489_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3491_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3494_page13 {
	margin-left:0;
}

#stacks_in_3500_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3503_page13 {
	margin-left:0;
}

#stacks_in_3509_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3512_page13 {
	margin-left:0;
}

#stacks_in_3518_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3521_page13 {
	margin-left:0;
}

#stacks_out_3530_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3536_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3536_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3536_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3536_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3536_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3536_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3536_page13 {
	margin-right:0;
}

#stacks_in_3536_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3539_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3541_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3543_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3546_page13 {
	margin-left:0;
}

#stacks_in_3552_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3555_page13 {
	margin-left:0;
}

#stacks_in_3561_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3564_page13 {
	margin-left:0;
}

#stacks_in_3570_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3573_page13 {
	margin-left:0;
}

#stacks_out_3582_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3588_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3588_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3588_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3588_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3588_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3588_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3588_page13 {
	margin-right:0;
}

#stacks_in_3588_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3591_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3593_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3595_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3598_page13 {
	margin-left:0;
}

#stacks_in_3604_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3607_page13 {
	margin-left:0;
}

#stacks_in_3613_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3616_page13 {
	margin-left:0;
}

#stacks_in_3622_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3625_page13 {
	margin-left:0;
}

#stacks_out_3634_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3640_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3640_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3640_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3640_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3640_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3640_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3640_page13 {
	margin-right:0;
}

#stacks_in_3640_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3643_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3645_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3647_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3650_page13 {
	margin-left:0;
}

#stacks_in_3656_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3659_page13 {
	margin-left:0;
}

#stacks_in_3665_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3668_page13 {
	margin-left:0;
}

#stacks_in_3674_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3677_page13 {
	margin-left:0;
}

#stacks_out_3686_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3692_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3692_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3692_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3692_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3692_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3692_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3692_page13 {
	margin-right:0;
}

#stacks_in_3692_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3695_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3697_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3699_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3702_page13 {
	margin-left:0;
}

#stacks_in_3708_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3711_page13 {
	margin-left:0;
}

#stacks_in_3717_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3720_page13 {
	margin-left:0;
}

#stacks_in_3726_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3729_page13 {
	margin-left:0;
}

#stacks_out_3738_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3744_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3744_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3744_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3744_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3744_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3744_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3744_page13 {
	margin-right:0;
}

#stacks_in_3744_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3747_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3749_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3751_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3754_page13 {
	margin-left:0;
}

#stacks_in_3760_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3763_page13 {
	margin-left:0;
}

#stacks_in_3769_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3772_page13 {
	margin-left:0;
}

#stacks_in_3778_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3781_page13 {
	margin-left:0;
}

#stacks_out_3790_page13 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3796_page13 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3796_page13 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3796_page13 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3796_page13 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3796_page13 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3796_page13 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3796_page13 {
	margin-right:0;
}

#stacks_in_3796_page13 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3799_page13{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3801_page13 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3803_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3806_page13 {
	margin-left:0;
}

#stacks_in_3812_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3815_page13 {
	margin-left:0;
}

#stacks_in_3821_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3824_page13 {
	margin-left:0;
}

#stacks_in_3830_page13 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3833_page13 {
	margin-left:0;
}

#stacks_out_3842_page13 {
	margin-left:0;
}
